| Kea 3.0.2-git

rcode.h File Reference
`#include <stdint.h>`
`#include <ostream>`
Include dependency graph for rcode.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::dns::Rcode
| DNS Response Codes (RCODEs) class. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::dns

## Functions
ostream & | isc::dns::operator<< (std::ostream &os, const Rcode &rcode)
| Insert the `Rcode` as a string into stream.